.shadow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 500;
    height: 0;
    width: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: all 0.5s ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}
.show {
    opacity: 1;
}
.light {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 75%;
    height: 75%;
    background-color: var(--green-color);
    border-radius: 25px;
    text-align: center;
}
.closeIcon {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url('/assets/img/ufos/cerrar.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    translate: 50% -50%;
}

.innerSupra {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.supLanguage {
    margin: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.imgLang {
    width: 150px;
    height: 175px;
}


.genDiv {
    display: flex;
    flex-direction: row;
    width: 90%;
    height: 80%;
    padding: 30px;
}

.inners {
    width: 50%;
    justify-content: space-evenly;
}
.innersInners {
    width: 100%;
    justify-content: center;
}
.inners, .innersInners {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inners h4 {
    text-align: center;
    font-size: 1.3rem;
}

@media (max-width: 765px) {
    .imgLang {
        width: 100px;
    }
    .inners {
        width: auto;
    }
    .genDiv {
        height: auto;
        flex-direction: column;
    }
    .inners img {
        height: 200px;
    }
}
